ul.a1 {
    list-style-type: circle;
  padding-left: 30px !important;
  
}

ul.a2 {
    list-style-type: circle;
  padding-left: 60px !important;
  
}



ul.b {
    list-style-type: square;
	  padding-left: 30px !important;
}

ol.c {
  padding-left: 30px !important;
  list-style-type: upper-roman;
}

ol.d {
    list-style-type: lower-alpha;	
	 padding-left: 30px !important;

}


#sp-main-menu ul.level-0 > li a {
  color: #000;
}

#sp-main-menu li li:hover:not(.sp-menu-group) a,


#sp-main-menu li li.active:not(.sp-menu-group) a {
  color: #000;
}


#sp-footer-wrapper {
    bottom: 0;
    position: fixed;
    width: 100%;
}

